.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container, .nbs-flexisel-container * {
    direction: ltr !important;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    margin-top: 20px;
}




.nbs-flexisel-inner:before {
    background: #f2f3f2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjNmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2I5ZTAwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYzZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #f2f3f2 0%, #b9e00f 50%, #f2f3f2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f2f3f2), color-stop(50%,#b9e00f), color-stop(100%,#f2f3f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f2f3f2 0%,#b9e00f 50%,#f2f3f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f2f3f2 0%,#b9e00f 50%,#f2f3f2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f2f3f2 0%,#b9e00f 50%,#f2f3f2 100%); /* IE10+ */
background: linear-gradient(to right,  #f2f3f2 0%,#b9e00f 50%,#f2f3f2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f3f2', endColorstr='#f2f3f2',GradientType=1 ); /* IE6-8 */

content: " ";
display: block;
width: 100%;
height: 3px;
clear: both;
}

.nbs-flexisel-inner:after {
    background: #f2f3f2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjNmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2I5ZTAwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYzZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #f2f3f2 0%, #b9e00f 50%, #f2f3f2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f2f3f2), color-stop(50%,#b9e00f), color-stop(100%,#f2f3f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f2f3f2 0%,#b9e00f 50%,#f2f3f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f2f3f2 0%,#b9e00f 50%,#f2f3f2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f2f3f2 0%,#b9e00f 50%,#f2f3f2 100%); /* IE10+ */
background: linear-gradient(to right,  #f2f3f2 0%,#b9e00f 50%,#f2f3f2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f3f2', endColorstr='#f2f3f2',GradientType=1 ); /* IE6-8 */

content: " ";
display: block;
width: 100%;
height: 3px;
clear: both;
}








.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
    
/*    border-bottom: 2px #B9E00F solid;
border-top: 2px #B9E00F solid;*/
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    max-width:150px;
    max-height:120px;
    margin: 20px auto;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
 width: 21px;
height: 72px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 1;
}

.nbs-flexisel-nav-left {
    left: 0px;
    top:65.5px !important;
    background: url(../images/button-previous.png) no-repeat;
    background-color: #F2F3F2;
}

.nbs-flexisel-nav-right {
    right: 0px;
    top:65.5px !important;
    background: url(../images/button-next.png) no-repeat;
    background-color: #F2F3F2;
}